From 75767ef2b7967c10f19deb3fae748cebfd60e8e5 Mon Sep 17 00:00:00 2001
From: Yaakov M. Nemoy <loupgaroublond@gmail.com>
Date: Wed, 21 Jan 2009 16:50:50 -0500
Subject: [PATCH] Adds Geo Spin

---
 fedora-livecd-geo.ks |   22 ++++++++++++++++++++++
 1 files changed, 22 insertions(+), 0 deletions(-)
 create mode 100644 fedora-livecd-geo.ks

diff --git a/fedora-livecd-geo.ks b/fedora-livecd-geo.ks
new file mode 100644
index 0000000..3543d9f
--- /dev/null
+++ b/fedora-livecd-geo.ks
@@ -0,0 +1,22 @@
+# Maintained by the Fedora Geo Spin:
+# https://fedoraproject.org/wiki/User:Ynemoy/Fedora_Geo_Spin
+# mailto:loupgaroublond@gmail.com
+
+%include fedora-livecd-desktop.ks
+
+# OSB Application:Geo Stack
+# This is for JOSM. EVentually we won't need this.
+repo --name=geo --baseurl=http://download.opensuse.org/repositories/Application:/Geo/Fedora_10/
+
+%packages
+# for geo stuff
+gpsbabel
+garmintools
+josm
+merkaartor
+qlandkarte
+gpsdrive
+gpsd
+gpsd-clients
+
+%end
-- 
1.6.0.6

